Subject: bug#33246: closed (Re: bug#33246: Updating ldc to 1.11.0/1.12.0 (WIP))

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 29 Aug 2023 12:50:02 +0000

Your bug report

#33246: Updating ldc to 1.11.0/1.12.0 (WIP)

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
33246: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=33246
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#33246: Updating ldc to 1.11.0/1.12.0 (WIP)
From: Maxim Cournoyer <[email-masked]>
To: Pjotr Prins <[email-masked]>
Cc: [email-masked]
Date: Tue, 29 Aug 2023 08:49:22 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Pjotr Prins <[email-masked]> writes:

> Patch coming up for updated ldc bootsrap, ldc 1.11.0, dub and rdmd.
>
> I actually tried the ldc 1.12.0 release but I am facing a few issues.
> With sambamba/BioD.  Will update when I have found that problem.
>
> Next step will be to add the latest GNU D compiler gdc. gdc which will
> be included in the next release of GNU gcc! 
>
>   https://forum.dlang.org/post/[email-masked]
>
> Time to get it packaged in the one GNU distro.

LDC is currently at 1.32.0.  Closing this stale report.

-- 
Thanks,
Maxim

Subject: Updating ldc to 1.11.0/1.12.0 (WIP)
From: Pjotr Prins <[email-masked]>
To: [email-masked]
Date: Fri, 2 Nov 2018 23:21:38 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Patch coming up for updated ldc bootsrap, ldc 1.11.0, dub and rdmd.

I actually tried the ldc 1.12.0 release but I am facing a few issues.
With sambamba/BioD.  Will update when I have found that problem.

Next step will be to add the latest GNU D compiler gdc. gdc which will
be included in the next release of GNU gcc! 

  https://forum.dlang.org/post/[email-masked]

Time to get it packaged in the one GNU distro.

Pj.